/*  Zatim stejne jako common! */
a,
a:active,
a:visited,
a:hover, .b a {
    text-decoration: underline;
    font-weight: bold;
    color: black;
}

div.app_header {
    background-color: black;
    border-top: none;
}

/* logo univerzity a portalu */
div.app_header div.app_header_left a { width: 200px; }
div.app_header div.app_header_center a { width: 70px; }

div.app_header div.app_header_center {
    border-left: 1px solid white;
}

div.app_container-modif_lang-cs div.app_header div.app_header_left {
    background: transparent url("../common/portal/img/logo_cs.png") no-repeat scroll 0 0;
}

div.app_container-modif_lang-cs div.app_header div.app_header_center {
    background: transparent url("../common/portal/img/portal_cs.png") no-repeat scroll 0 0;
}

div.app_container-modif_lang-en div.app_header div.app_header_left {
    background: transparent url("../common/portal/img/logo_en.png") no-repeat scroll 0 0;
}

div.app_container-modif_lang-en div.app_header div.app_header_center {
    background: transparent url("../common/portal/img/portal_en.png") no-repeat scroll 0 0;
}


/* odkazy vpravo */
div.app_header div.app_header_right a {
  /*color: black;*/
}
div.lower a.link_out {
    background-image: url("../common/portal/img/link_out/link_out_v.png");
}div.lower a.link_out:hover {
    background-image: url("../common/portal/img/link_out/link_out_v_hover.png");
}
div.app_header div.app_header_right a:hover {
  background-color: #000;
}


div.app_header div.app_header_right div.upper a {
    background-color: #23549b;
    border: 1px solid #d0d0d0;
    color: white;
}
div.app_header div.app_header_right div.upper a:hover {
    background-color: #000;
}

div.app_header div.app_header_right div.upper .falseLink {
  border: 1px solid #d0d0d0;
    background-color: white;
    color: #444;
}


/* menubary */
ul.app_menubar {
  background-color: #23549b;
  border-top: none;
}
ul.app_menubar li {
  border-left: 1px solid #23549b;
}

ul.app_menubar li.selected {
  margin-bottom: -1px;
}
ul.app_menubar li:first-child {
  border-left: none;
}

ul.app_menubar.level_0 {
  border-bottom: 2px solid #000;
}
ul.app_menubar.level_0 li.selected {
  border-color: #000;
  border-bottom: 1px solid #000;
  background-color: #000;
}
ul.app_menubar.level_0 li:hover {
  background-color: #000;
}
ul.app_menubar.level_0 li.selected a {
  color: #fff !important;
}

ul.app_menubar.level_1 li {
  border-color: #23549b;
  /*border-bottom: 1px solid #f0f0f5;*/
}

ul.app_menubar.level_1 li.selected {
  border-bottom: 1px solid #f0f0f5;
}

ul.app_menubar.level_1 li:hover a, ul.app_menubar.level_1 li.selected a {
  color: #000
}
ul.app_menubar.level_1 li a {
  color: #fff;
}



.b .mobileNav .btn {
    background-color: #23549b;
    border-color: #1e4986;
    color: #fff;
}
.b .mobileNav .btn:focus, .b .mobileNav .btn.focus {
    background-color: #1a3d71;
    border-color: #07101e;
    color: #fff;
}
.b .mobileNav .btn:hover {
    background-color: #1a3d71;
    border-color: #132e54;
    color: #fff;
}
.b .mobileNav .btn:active, .b .mobileNav .btn.active {
    background-color: #1a3d71;
    border-color: #132e54;
    color: #fff;
}
.b .mobileNav .btn:active:hover, .b .mobileNav .btn.active:hover, .b .mobileNav .btn:active:focus, .b .mobileNav .btn.active:focus,  .b .btn.focus:active, .b .btn.active.focus {
    background-color: #132e54;
    border-color: #07101e;
    color: #fff;
}



/* musi to byt tady, jestli teda nechceme vyrabet PORTAL_mobile.css... jde jen o ty 4 loga */
@media only screen and (max-width: 660px) {
  div.app_header_left a, div.app_header_center a{ height: 30px; }
  div.app_header div.app_header_left a { width: 95px; }
  div.app_header div.app_header_center a { width: 50px; }

  div.app_container-modif_lang-cs div.app_header div.app_header_left { background-image: url("../common/portal/img/logo_cs_small.png"); }
  div.app_container-modif_lang-en div.app_header div.app_header_left { background-image: url("../common/portal/img/logo_en_small.png") }
  div.app_container-modif_lang-cs div.app_header div.app_header_center { background: url("../common/portal/img/portal_cs_small.png") no-repeat scroll 0 0 transparent }
  div.app_container-modif_lang-en div.app_header div.app_header_center { background: url("../common/portal/img/portal_en_small.png") no-repeat scroll 0 0 transparent }
}
@media only screen and (max-width: 450px) {
  div.app_header div.app_header_left a { width: 30px; }
}
